cancel
Showing results for 
Search instead for 
Did you mean: 

Unity 4.5.2 or 4.5.3 ?

bdeschryver
Level 2
Hello Unity-Rift developpers,

I read in this post (viewtopic.php?f=37&t=13663&p=185269&hilit=unity+4.5.3#p185269) that Vrdaveb recommended not to use the latest unity and stick with 4.5.2. But that is from April 4th...


What is the current status ? Is SDK 0.4.2 and Unity 4.5.3 a safe combination ?


Thanks
13 REPLIES 13

ryahata
Level 2
The project that I'm working on right now is being built with Unity 4.5.3 and SDK 0.4.1. We are using DX11 and direct to Rift mode and everything seems to be working alright.

bdeschryver
Level 2
"vajra3d" wrote:
Also running 0.4.2 on 4.5.3f3 and so far I haven't encountered any issues... will post here if anything comes up though.


Vajra3D,

are you using direct mode for the Rift ? What FPS do you get ?

Gerald
Level 4
"bdeschryver" wrote:
What FPS do you get ?


Don't you think that answer is too hardware and content related to give you any real information?
check out my Mobile VR Jam 2015 title Guns N' Dragons

bdeschryver
Level 2
"Gerald" wrote:
"bdeschryver" wrote:
What FPS do you get ?


Don't you think that answer is too hardware and content related to give you any real information?


true...